﻿@charset "UTF-8";
@import url("../../webfont/noto_serif_jp/css/index.css");
/* MyRENO ランディングぺージ */
#page-contents {
  padding: 0;
}

picture {
  display: inline;
}

/* fv
------------------------------- */
.lpm_fv {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 100vw;
  aspect-ratio: 1200/634;
  max-height: 100dvh;
  position: relative;
  overflow: hidden;
}
.lpm_fv .base {
  margin-bottom: 66px;
  position: relative;
  z-index: 1;
}
.lpm_fv__title {
  width: 334px;
  height: 117px;
  font-size: 1.9rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.29em;
  text-align: center;
  background-color: #fff;
  padding: 16px 0 0;
  margin: 0 auto 11px;
}
.lpm_fv__title img {
  display: block;
  width: 270px;
  margin: 16px auto 0;
}
.lpm_fv__desc {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 683px;
  height: 72px;
  font-size: 3.7rem;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.1em;
  text-align: center;
  background-color: #fff;
  padding: 0 10px 0;
  margin: 0 auto 0;
}
.lpm_fv__bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.lpm_fv__bg img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.lpm_fv__text_bg {
  width: 100%;
  font-size: 10.7rem;
  font-weight: 400;
  line-height: 1.73;
  letter-spacing: -0.02em;
  text-align: center;
  color: rgba(255, 255, 255, 0.76);
  padding: 0 0 0;
  margin: 0 0 0;
  position: absolute;
  bottom: -48px;
  left: 0;
  z-index: 1;
}

/* ボタングループ
------------------------------- */
.lpm_button_group {
  margin: 16px 0 32px;
}
.lpm_button_group__list {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  gap: 16px;
}
.lpm_button_group__item {
  margin: 0;
  padding: 0;
}
.lpm_button_group__item .u_title {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0;
  text-align: center;
  padding: 0 0 0;
  margin: 0 0 8px;
}

/* リノベーション事例
------------------------------- */
#slider {
  opacity: 0;
  transition: opacity 0.8s ease 0.6s;
}
#slider.slick-initialized {
  opacity: 1;
}
#slider .slick-slide {
  height: auto;
}

.lpm_example {
  overflow: hidden;
  padding: 46px 0 46px;
}
.lpm_example__slide {
  overflow: visible;
}
.lpm_example__slide .slick-list {
  overflow: visible;
}
.lpm_example__slide__inner {
  padding: 0 16px;
}
.lpm_example__slide__card {
  width: 484px;
  background-color: #fff;
  padding: 0 0 32px;
  position: relative;
}
.lpm_example__slide__card::before {
  content: "";
  display: block;
  border-top: 14px solid #404040;
  border-left: 14px solid #404040;
  border-right: 14px solid transparent;
  border-bottom: 14px solid transparent;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.lpm_example__slide__card img {
  display: block;
  width: 100%;
}
.lpm_example__slide__card .u_title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: justify;
  text-justify: inter-ideograph;
  padding: 0 21px;
  margin: 12px 0 0;
}
.lpm_example__slide__card .u_title.u_small {
  font-size: 2.2rem;
}
.lpm_example__slide__card .u_title.u_xsmall {
  font-size: 2.1rem;
  letter-spacing: -0.03em;
  margin-right: -0.5em;
}
.lpm_example__slide__card .u_meta {
  display: table;
  table-layout: auto;
  width: 100%;
  padding: 0 17px;
  margin: 16px 0 0;
}
.lpm_example__slide__card .u_meta > li {
  display: table-cell;
  width: 142px;
  white-space: nowrap;
  padding: 0 4px;
}
.lpm_example__slide__card .u_meta .u_meta_title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  height: 30px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.2;
  background-color: #EFEBEA;
  padding: 2px 8px;
  margin: 0 0 4px;
}
.lpm_example__slide__card .u_meta .u_desc {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.04em;
  padding: 0 8px;
}
.lpm_example__slide .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 12px;
  margin-top: 23px;
}
.lpm_example__slide .slick-dots > li {
  display: block;
  margin: 0;
  padding: 0;
}
.lpm_example__slide .slick-dots > li button {
  display: block;
  width: 8px;
  aspect-ratio: 1/1;
  font-size: 0;
  background-color: #fff;
  border-radius: 8px;
  margin: 0;
  padding: 0;
}
.lpm_example__slide .slick-dots > li.slick-active button {
  background-color: #Ed6242;
}

/* 資料請求
------------------------------- */
.lpm_line_title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: nowrap;
  gap: 8px;
  margin: 0 0 40px;
  opacity: 0.5;
}
.lpm_line_title .u_title {
  flex-shrink: 0;
  display: block;
  font-family: "Noto Serif JP";
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1;
  color: #404040;
}
.lpm_line_title .u_line {
  flex-grow: 1;
  display: block;
  height: 1px;
  background-color: #404040;
}

.lpm_document_request {
  padding: 0 0 88px;
}
.lpm_document_request .c_title {
  font-size: 3.2rem;
  line-height: 1.6;
  letter-spacing: 0.02em;
  margin-bottom: 60px;
}
.lpm_document_request .lpm_button_group {
  margin-top: 62px;
}
.lpm_document_request .lpm_button_group .u_title {
  margin: 0 0 14px;
}

/* セミナー・相談会 cta
------------------------------- */
.lpm_seminar_cta {
  padding: 120px 0 120px;
  position: relative;
}
.lpm_seminar_cta .base {
  color: #fff;
  position: relative;
  z-index: 2;
}
.lpm_seminar_cta .c_title {
  font-size: 3.6rem;
  line-height: 1.6;
}
.lpm_seminar_cta__bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.lpm_seminar_cta__bg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  background-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.lpm_seminar_cta__bg img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/* お悩みありませんか
------------------------------- */
.lpm_concerns {
  margin-top: 1px;
  padding: 118px 0 136px;
  position: relative;
  z-index: 1;
}
.lpm_concerns::after {
  content: "";
  display: block;
  border-top: 40px solid #6B6B6B;
  border-left: 45px solid transparent;
  border-right: 45px solid transparent;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateY(-1px) translateX(-50%);
}
.lpm_concerns .base {
  position: relative;
  z-index: 2;
}
.lpm_concerns .c_title {
  font-size: 3.2rem;
  line-height: 1.6;
  color: #fff;
  letter-spacing: 0.01em;
  margin-bottom: 59px;
}
.lpm_concerns .c_title .c_dot {
  font-size: 4.2rem;
}
.lpm_concerns__list {
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
  gap: 32px;
}
.lpm_concerns__item {
  width: 226px;
  max-width: calc((100% - 1px - 96px) / 4);
}
.lpm_concerns__item p {
  line-height: 1.5;
}
.lpm_concerns__bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.lpm_concerns__bg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(64, 64, 64, 0.75);
  background-blend-mode: darken;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.lpm_concerns__bg img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/* 3つのお約束
------------------------------- */
.lpm_promise {
  padding: 104px 0 0;
}
.lpm_promise__ttl {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 80px;
  position: relative;
}
.lpm_promise__ttl .u_sub {
  width: 100%;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.22em;
  text-align: right;
  position: absolute;
  top: 23px;
  right: 0;
}
.lpm_promise__ttl .u_title {
  font-size: 6rem;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  color: #Ed6242;
}
.lpm_promise__ttl .u_title .u_num {
  display: inline-block;
  font-size: 12rem;
  line-height: 1;
}
.lpm_promise__column {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 16px;
  max-width: 764px;
  margin: 0 auto 0;
}
.lpm_promise__column + .lpm_promise__column {
  margin-top: 80px;
}
.lpm_promise__column__item .u_point {
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: -0.03em;
  color: #Ed6242;
  opacity: 0.4;
  mix-blend-mode: multiply;
  margin: 0 0 24px;
}
.lpm_promise__column__item .u_point .u_num {
  font-size: 4rem;
}
.lpm_promise__column__item .u_title {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.6;
  padding: 0 0 0;
  margin: 0 0 0;
}
.lpm_promise__column__item .u_title .u_medium {
  font-size: 2.1rem;
  font-weight: 700;
}
.lpm_promise__column__item .u_title .u_large {
  font-size: 2.6rem;
  font-weight: 700;
}
.lpm_promise__column__img {
  width: 398px;
  padding-top: 4px;
}
.lpm_promise__column.u_point01 .lpm_promise__column__img .u_arrow {
  display: block;
  width: 36px;
  margin: 8px auto 0;
}
.lpm_promise__column.u_point01 .lpm_promise__column__img .u_box {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 12px;
  background-color: #fff;
  border: 1px solid #Ed6242;
  margin: -8px auto 0;
  padding: 10px 10px;
}
.lpm_promise__column.u_point01 .lpm_promise__column__img .u_box .u_image {
  width: 52px;
}
.lpm_promise__column.u_point01 .lpm_promise__column__img .u_box .u_image img {
  display: block;
  width: 100%;
}
.lpm_promise__column.u_point01 .lpm_promise__column__img .u_box .u_text {
  display: block;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.2;
  color: #Ed6242;
  padding: 0 0 0;
  margin: 0 0 0;
}
.lpm_promise__column.u_point02 .lpm_promise__column__img .u_promise_office {
  display: block;
  width: 100%;
}
.lpm_promise__list {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  flex-wrap: wrap;
  border-top: 1px solid #Ed6242;
  border-left: 1px solid #Ed6242;
}
.lpm_promise__list__card {
  width: 25%;
  min-height: 93px;
  background-color: #fff;
  border-bottom: 1px solid #Ed6242;
  border-right: 1px solid #Ed6242;
  padding: 5px 0 0;
}
.lpm_promise__list__card img {
  display: block;
  max-width: 76px;
  margin: 0 auto 0;
}
.lpm_promise__list__card .u_desc {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  min-height: 34px;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.4;
  text-align: center;
  padding: 0 0 0;
  margin: -5px 0 0;
}
.lpm_promise__group_list {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 8px;
  padding: 7px 0 0;
}
.lpm_promise__group_list .u_item {
  width: 160px;
}
.lpm_promise__group_list .u_item .u_logo {
  margin-bottom: 41px;
}
.lpm_promise__group_list .u_item .u_logo.u_logo_oosakagas {
  margin-top: -4px;
  margin-bottom: 23px;
}
.lpm_promise__group_list .u_item .u_logo img {
  display: block;
  width: 100%;
}
.lpm_promise__group_list .u_desc {
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.8;
  text-align: center;
  padding: 0 0 0;
  margin: 0 0 0;
}
.lpm_promise__group_list .u_desc span {
  display: inline-block;
  border-bottom: 1px solid #404040;
}
.lpm_promise__group_list .u_notes {
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1;
  text-align: center;
  margin: 12px 0 0;
}
.lpm_promise__group_list__glue {
  width: 30px;
  aspect-ratio: 1/1;
  position: relative;
}
.lpm_promise__group_list__glue::before, .lpm_promise__group_list__glue::after {
  content: "";
  display: block;
  width: 140%;
  height: 1px;
  background-color: #404040;
  position: absolute;
  top: 50%;
  left: 50%;
}
.lpm_promise__group_list__glue::before {
  transform: translateY(-50%) translateX(-50%) rotate(-45deg);
}
.lpm_promise__group_list__glue::after {
  transform: translateY(-50%) translateX(-50%) rotate(45deg);
}

/* 不動産仲介手数料50%OFF
------------------------------- */
.lpm_fee {
  padding: 180px 0 0;
  position: relative;
}
.lpm_fee .base {
  position: relative;
  z-index: 2;
}
.lpm_fee .u_title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.1;
  text-align: center;
}
.lpm_fee .u_title .u_large {
  display: inline-block;
  font-size: 4rem;
}
.lpm_fee .c_title {
  margin: -7px 0 54px;
}
.lpm_fee .c_title .u_num {
  font-size: 6rem;
}
.lpm_fee__list {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 752px;
  margin: 0 auto;
}
.lpm_fee__card {
  width: 360px;
  min-height: 213px;
  background-color: #fff;
  padding: 20px 28px 28px;
}
.lpm_fee__card .u_title {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  min-height: 38px;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  color: #fff;
  background-color: #404040;
  padding: 0 10px 0;
  margin: 0 0 24px;
}
.lpm_fee__card .u_desc {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.35;
  text-align: center;
  margin: 0;
  padding: 0;
}
.lpm_fee__card .u_desc .u_large {
  font-size: 4.8rem;
}
.lpm_fee .u_notes {
  max-width: 724px;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.6;
  padding: 0 0 0;
  margin: 15px auto 0;
}
.lpm_fee__bg {
  width: 100%;
  height: 700px;
  position: absolute;
  bottom: 0;
  left: 0;
  height: auto;
  position: relative;
  margin-top: -205px;
}
.lpm_fee__bg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(239, 235, 234, 0) 38.86%, rgba(239, 235, 234, 0.75) 53.03%, #EFEBEA 69.66%, #EFEBEA 100%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.lpm_fee__bg img {
  display: block;
  width: 100%;
}

/* お客さまの声
------------------------------- */
.lpm_voice {
  padding: 124px 0 0;
}
.lpm_voice .c_title {
  margin: 0 0 30px;
}
.lpm_voice .u_desc {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
  padding: 0;
  margin: 0 0 12px;
}
.lpm_voice .u_notes {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 160%; /* 1.92rem */
  text-align: center;
  padding: 0;
  margin: 0;
}
.lpm_voice .lpm_line_title {
  margin: 60px 0 48px;
}
.lpm_voice__block .c_title {
  font-size: 2.8rem;
  line-height: 1.5;
  text-align: center;
  padding: 0;
  margin: 0 0 40px;
}
.lpm_voice__column {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: nowrap;
  gap: 32px;
}
.lpm_voice__column__img {
  flex-grow: 1;
}
.lpm_voice__column__img img {
  display: block;
  width: 100%;
}
.lpm_voice__column__item {
  flex-shrink: 0;
  width: 398px;
}
.lpm_voice__column__item .u_text {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.6;
  text-align: justify;
  padding: 0 0 0;
  margin: 0 0 22px;
}
.lpm_voice__column__item .u_table {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 8px 0;
}
.lpm_voice__column__item .u_table dl {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: nowrap;
  gap: 12px;
  width: 50%;
  border-bottom: 1px solid #404040;
  padding: 0 0 8px;
}
.lpm_voice__column__item .u_table dl dt {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  flex-shrink: 0;
  width: 80px;
  height: 30px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.2;
  background-color: #fff;
  padding: 1px 8px 2px;
}
.lpm_voice__column__item .u_table dl dd {
  flex-grow: 1;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.2;
}
.lpm_voice__column__item .u_layout {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: nowrap;
  gap: 20px;
  margin: 31px 0 0;
}
.lpm_voice__column__item .u_layout .u_inner {
  width: 189px;
}
.lpm_voice__column__item .u_layout .u_inner .u_title {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  color: #fff;
  background-color: #404040;
  margin: 0 0 12px;
  padding: 8px 20px 10px 20px;
}
.lpm_voice__column__item .u_layout .u_inner .u_title.u_agter {
  background-color: #Ed6242;
}
.lpm_voice__column__item .u_layout .u_inner img {
  display: block;
  width: 100%;
  mix-blend-mode: multiply;
}

/* 安心基準・保証体制
------------------------------- */
.lpm_assurance {
  padding: 180px 0 0;
  margin: 0 0 120px;
  position: relative;
}
.lpm_assurance .base {
  position: relative;
  z-index: 2;
}
.lpm_assurance .c_title {
  margin-bottom: 59px;
}
.lpm_assurance__column {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 828px;
  margin: 0 auto 0;
}
.lpm_assurance__column__item {
  width: 398px;
  max-width: calc((100% - 16px) / 2);
  min-height: 400px;
  background-color: rgba(255, 255, 255, 0.9);
  opacity: 0.9;
  padding: 20px 28px 28px 28px;
}
.lpm_assurance__column__item .u_num {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 56px;
  aspect-ratio: 1/1;
  font-size: 2.8rem;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  color: #fff;
  background-color: #404040;
  border-radius: 56px;
  margin: 0 auto 11px;
}
.lpm_assurance__column__item .u_title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  border-bottom: 1px solid #404040;
  padding: 0 0 16px;
  margin: 0 0 17px;
}
.lpm_assurance__column__item .u_desc {
  font-size: 1.6rem;
  font-weight: 600;
  text-align: justify;
  line-height: 1.6;
  margin: 0 0 12px;
}
.lpm_assurance__column__item .u_desc .c_hus_asterisk::after {
  font-size: 1rem;
  vertical-align: super;
  position: static;
}
.lpm_assurance__column__item .u_notes {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.6;
  text-align: justify;
}
.lpm_assurance__bg {
  width: 100%;
  margin-top: -225px;
  position: relative;
}
.lpm_assurance__bg::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(239, 235, 234, 0) 60.31%, rgba(239, 235, 234, 0.8) 82.14%, #EFEBEA 100%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.lpm_assurance__bg img {
  display: block;
  width: 100%;
}

/* 無料セミナー&相談会
------------------------------- */
.lpm_consultation {
  padding: 120px 0 0;
}
.lpm_consultation .u_sub {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.6;
  text-align: center;
  margin: 0 0 8px;
}
.lpm_consultation .c_title {
  margin: 0 0 60px;
}

.lpm_consultation_block {
  max-width: 828px;
  margin: 0 auto;
}
.lpm_consultation_block + .lpm_consultation_block {
  margin-top: 63px;
}
.lpm_consultation_block .u_title {
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
  margin: 0 0 16px;
}
.lpm_consultation_block .u_title::after {
  content: "";
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  border-top: 8px solid #404040;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  margin: 8px auto 0;
}
.lpm_consultation_block .u_notes {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.6;
  margin: 12px 0 0;
}
.lpm_consultation_block__column {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  flex-wrap: nowrap;
  max-width: 828px;
  margin: 0 auto;
}
.lpm_consultation_block__column__item {
  flex-grow: 1;
  background-color: #fff;
  padding: 32px;
}
.lpm_consultation_block__column__item .u_sub {
  width: -moz-fit-content;
  width: fit-content;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  color: #Ed6242;
  border-bottom: 1px solid #Ed6242;
  padding: 0 0 12px;
  margin: 0 0 12px;
}
.lpm_consultation_block__column__item .u_title_mid {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 0 0 12px;
}
.lpm_consultation_block__column__item .u_title_mid .u_asterisk {
  font-size: 0.5em;
  vertical-align: super;
}
.lpm_consultation_block__column__item .u_desc {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.6;
  text-align: justify;
  margin: 0 0 32px;
}
.lpm_consultation_block__column__item .lpm_button_angle_circle {
  width: 234px;
  margin: 0 auto 0 0;
}
.lpm_consultation_block__column__img {
  flex-shrink: 0;
  width: 312px;
}
.lpm_consultation_block__column__img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media only screen and (max-width: 1200px) and (min-width: 768px) {
  .lpm_fv {
    height: 634px;
    aspect-ratio: auto;
  }
  .lpm_fv__text_bg {
    font-size: 8.9166666667vw;
    bottom: -4vw;
  }
}
@media only screen and (max-width: 767px) {
  .lpm_fv {
    height: 546px;
  }
  .lpm_fv .base {
    margin-bottom: 127px;
    padding: 0;
  }
  .lpm_fv__title {
    width: 157.5px;
    height: 58.5px;
    font-size: 10px;
    padding: 9px 0 0;
    margin: 0 auto 4px;
  }
  .lpm_fv__title img {
    width: 124.5px;
    margin: 7px auto 0;
  }
  .lpm_fv__desc {
    width: 337px;
    max-width: 100%;
    height: 32.855px;
    font-size: 1.9rem;
  }
  .lpm_fv__text_bg {
    font-size: 3.2rem;
    bottom: -14px;
    letter-spacing: 0.01em;
  }
  .lpm_button_group {
    margin: 17px 0 30.5px;
  }
  .lpm_button_group__list {
    gap: 20px;
  }
  .lpm_button_group__item .u_title {
    margin: 0 0 7px;
  }
  .lpm_example {
    padding: 3px 0 80px;
  }
  .lpm_example__slide__inner {
    padding: 0 8px;
  }
  .lpm_example__slide__card {
    width: 317px;
    padding: 0 0 12px;
  }
  .lpm_example__slide__card img {
    height: 212px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .lpm_example__slide__card .u_title {
    font-size: 1.9rem;
    padding: 0 16px;
  }
  .lpm_example__slide__card .u_title.u_small {
    font-size: 1.9rem;
    letter-spacing: -0.03em;
  }
  .lpm_example__slide__card .u_title.u_xsmall {
    font-size: 1.9rem;
    letter-spacing: 0;
    margin-right: 0;
  }
  .lpm_example__slide__card .u_meta {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 13px 0;
    padding: 0 16px;
    margin: 12px 0 0;
  }
  .lpm_example__slide__card .u_meta > li {
    width: 137px;
    white-space: wrap;
    padding: 0;
  }
  .lpm_example__slide__card .u_meta .u_meta_title {
    margin: 0 0 4px;
  }
  .lpm_example__slide__card .u_meta .u_desc {
    height: 26px;
  }
  .lpm_example__slide .slick-dots {
    margin-top: 30px;
  }
  .lpm_line_title .u_title {
    font-size: 1rem;
  }
  .lpm_document_request {
    padding: 0 0 48px;
  }
  .lpm_document_request .base {
    padding: 0 23px;
  }
  .lpm_document_request .c_title {
    font-size: 2.4rem;
    margin-bottom: 35px;
  }
  .lpm_document_request .lpm_button_group {
    margin-top: 41px;
  }
  .lpm_document_request .lpm_button_group__list {
    gap: 17px;
  }
  .lpm_document_request .lpm_button_group .u_title {
    margin: 0 0 7px;
  }
  .lpm_seminar_cta {
    padding: 100px 0 100px;
  }
  .lpm_seminar_cta .c_title {
    font-size: 3.2rem;
    margin-bottom: 46px;
  }
  .lpm_concerns {
    padding: 80px 0 86px;
  }
  .lpm_concerns::after {
    border-top: 24px solid #63615E;
    border-left: 22.5px solid transparent;
    border-right: 22.5px solid transparent;
  }
  .lpm_concerns .c_title {
    font-size: 2rem;
    line-height: 1.7;
    margin-bottom: 39px;
  }
  .lpm_concerns .c_title .c_dot {
    font-size: 3.2rem;
  }
  .lpm_concerns__list {
    gap: 24px 9px;
    margin: 0 -5px;
  }
  .lpm_concerns__item {
    width: 154px;
    max-width: none;
  }
  .lpm_promise {
    padding: 84px 0 0;
  }
  .lpm_promise__ttl {
    margin-bottom: 60px;
  }
  .lpm_promise__ttl .u_sub {
    font-size: 2rem;
    letter-spacing: 0.24em;
  }
  .lpm_promise__ttl .u_title {
    font-size: 5rem;
  }
  .lpm_promise__ttl .u_title .u_num {
    font-size: 10.2rem;
  }
  .lpm_promise__column {
    gap: 32px;
  }
  .lpm_promise__column + .lpm_promise__column {
    margin-top: 60px;
  }
  .lpm_promise__column__item {
    width: 100%;
  }
  .lpm_promise__column__item .u_point {
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 16px;
  }
  .lpm_promise__column__item .u_point .u_num {
    display: block;
    width: 100%;
    font-size: 3.2rem;
  }
  .lpm_promise__column__item .u_title {
    font-size: 1.8rem;
    text-align: center;
  }
  .lpm_promise__column__item .u_title .u_medium {
    font-size: 1.8rem;
  }
  .lpm_promise__column__item .u_title .u_large {
    font-size: 2.4rem;
  }
  .lpm_promise__column__img {
    width: 100%;
    padding-top: 0;
  }
  .lpm_promise__column.u_point01 .lpm_promise__column__img .u_arrow {
    width: 28px;
  }
  .lpm_promise__column.u_point01 .lpm_promise__column__img .u_box {
    gap: 6px;
  }
  .lpm_promise__column.u_point01 .lpm_promise__column__img .u_box .u_image {
    width: 41px;
  }
  .lpm_promise__column.u_point01 .lpm_promise__column__img .u_box .u_text {
    font-size: 1.6rem;
  }
  .lpm_promise__list__card {
    min-height: 74px;
    padding: 4px 0 0;
  }
  .lpm_promise__list__card img {
    max-width: 60px;
  }
  .lpm_promise__list__card .u_desc {
    min-height: 26px;
    font-size: 1rem;
    line-height: 1.3;
    margin: -6px 0 0;
  }
  .lpm_promise__group_list {
    justify-content: center;
    gap: 19px;
    padding: 0;
    margin: 0 -20px;
  }
  .lpm_promise__group_list .u_item {
    width: 128px;
  }
  .lpm_promise__group_list .u_item .u_logo {
    margin-bottom: 30px;
  }
  .lpm_promise__group_list .u_item .u_logo.u_logo_oosakagas {
    margin-top: -3px;
    margin-bottom: 16px;
  }
  .lpm_promise__group_list .u_notes {
    font-size: 1rem;
  }
  .lpm_promise__group_list__glue {
    width: 24px;
  }
  .lpm_fee {
    padding: 122px 0 0;
  }
  .lpm_fee .u_title {
    font-size: 2rem;
    line-height: 0.9;
  }
  .lpm_fee .u_title .u_large {
    font-size: 3.2rem;
  }
  .lpm_fee .c_title {
    font-size: 3.3rem;
    line-height: 1.1;
    margin: 12px 0 38px;
  }
  .lpm_fee .c_title .u_num {
    font-size: 5.2rem;
  }
  .lpm_fee__list {
    gap: 2rem;
  }
  .lpm_fee__card {
    max-width: 100%;
    min-height: 187px;
    padding: 20px 20px 24px;
  }
  .lpm_fee__card .u_title {
    font-size: 1.8rem;
    min-height: 36px;
    padding: 0 10px 0;
    margin: 0 0 20px;
  }
  .lpm_fee__card .u_desc {
    font-size: 2.4rem;
  }
  .lpm_fee__card .u_desc .u_large {
    font-size: 4rem;
  }
  .lpm_fee .u_notes {
    font-size: 1rem;
    margin: 17px -7px 0;
  }
  .lpm_fee__bg {
    margin-top: -118px;
  }
  .lpm_fee__bg::after {
    background: linear-gradient(0deg, rgba(239, 235, 234, 0) 52.57%, rgba(239, 235, 234, 0.85) 66.8%, #EFEBEA 100%);
  }
  .lpm_voice {
    padding: 53px 0 0;
  }
  .lpm_voice .c_title {
    margin-bottom: 24px;
  }
  .lpm_voice .u_desc {
    font-size: 1.6rem;
    margin-left: -10px;
    margin-right: -10px;
  }
  .lpm_voice .u_notes {
    font-size: 1rem;
  }
  .lpm_voice .lpm_line_title {
    margin: 48px 0 36px;
  }
  .lpm_voice__block .c_title {
    font-size: 2.4rem;
    margin-bottom: 24px;
  }
  .lpm_voice__column {
    flex-wrap: wrap;
    gap: 20px;
  }
  .lpm_voice__column__img {
    width: 100%;
  }
  .lpm_voice__column__item {
    width: 100%;
  }
  .lpm_voice__column__item .u_table dl {
    width: 100%;
  }
  .lpm_voice__column__item .u_layout {
    gap: 17px;
    max-width: 540px;
    margin: 24px auto 0;
  }
  .lpm_voice__column__item .u_layout .u_inner {
    width: calc((100% - 17px) / 2);
  }
  .lpm_voice__column__item .u_layout .u_inner .u_title {
    font-size: 1.4rem;
    padding: 6px 16px 8px 16px;
  }
  .lpm_assurance {
    padding: 118px 0 0;
    margin: 0 0 79px;
  }
  .lpm_assurance .c_title {
    margin-bottom: 40px;
  }
  .lpm_assurance__column {
    justify-content: center;
    gap: 20px 12px;
  }
  .lpm_assurance__column__item {
    width: 100%;
    max-width: 398px;
    min-height: 0;
    padding: 20px 28px 28px 28px;
  }
  .lpm_assurance__column__item .u_num {
    width: 48px;
    font-size: 2.4rem;
  }
  .lpm_assurance__column__item .u_title {
    padding: 0 0 15px;
  }
  .lpm_assurance__column__item .u_notes {
    font-size: 1rem;
  }
  .lpm_assurance__bg {
    margin-top: -101px;
  }
  .lpm_consultation {
    padding: 80px 0 0;
  }
  .lpm_consultation .u_sub {
    font-size: 1.8rem;
  }
  .lpm_consultation .c_title {
    margin-bottom: 48px;
  }
  .lpm_consultation_block + .lpm_consultation_block {
    margin-top: 48px;
  }
  .lpm_consultation_block .u_title {
    font-size: 1.8rem;
  }
  .lpm_consultation_block .u_notes {
    font-size: 1rem;
  }
  .lpm_consultation_block__column {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .lpm_consultation_block__column__item {
    width: 100%;
    padding: 20px 20px 24px;
  }
  .lpm_consultation_block__column__item .u_sub {
    font-size: 1.6rem;
    padding: 0 0 8px;
  }
  .lpm_consultation_block__column__item .u_title_mid {
    font-size: 2rem;
  }
  .lpm_consultation_block__column__item .u_desc {
    margin-bottom: 20px;
  }
  .lpm_consultation_block__column__img {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .lpm_concerns .base {
    width: 100%;
  }
  .lpm_fee .u_title .u_large {
    vertical-align: text-bottom;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .lpm_concerns__list {
    gap: 12px;
  }
  .lpm_concerns__item {
    max-width: calc((100% - 1px - 36px) / 4);
  }
}
